RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002224AFRF[All Projects] Generalpublic2016-05-22 23:262017-04-04 20:32
ReporterAxon 
Assigned ToRedPhoenix 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.2 
Summary0002224: Одинаковый вес у всех магазинов 9х39мм
DescriptionВ моде не учли вес магазинов 9х39мм. Любой магазин: СП-5 на 10 патронов, СП-6 на 10 патронов, СП-5 на 20 патронов или СП-6 на 20 патронов - имеют одинаковый вес.
Пожалуйста поправьте!!
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.58
Did you used any other mod when the error occurred?No
Which mods?@CBA_A3;@RHSGREF;@RHSAFRF;@RHSUSAF;
Attached Filespng file icon Магазины 041 (1).png [^] (63,255 bytes) 2016-05-25 19:14

- Relationships

-  Notes
(0004555)
Gribnic (reporter)
2016-05-23 04:48

Актуально не только для этого патрона, кроме баланса еще есть проблема просто низкого веса магазинов.

Делал таблицу массы разных магазинов, сейчас загрузить не могу, позже
(0004583)
Gribnic (reporter)
2016-05-25 19:20

Прикрепил свою таблицу, масса определялась в арсенале (думаю все знают что серая полоска в инвентаре обозначает массу). Здесь видно что масса ВСС 10 20 одинакова, а так же масса всех магазинов очень мала.

Реальную массу АК74М назвать не могу, на Википедии написано 3.6/3.9 и во многих руководствах, но где то пишут более реалистичный вес 3.0/3.9, где то снаряженный вообще 4.1

Вот на этом форумае вроде бы правдиво и со ссылками пишут о массе http://www.vrazvedka.ru/forum/viewtopic.php?t=1646 [^]

Оттуда
- Вес магазина АК-74 - 230 г (пустого). Масса патрона 5,45х39 мм - 10,2 г. Итого получаеццо, что вес снаряженного магазина = 230+30*10,2 = 536 г.
- Вес магазина АКМ - 330 г (стального) или 170 г (из легкого сплава). Масса патрона 7б62х39 мм - 16,2 г, от этого вес снаряженного магазина - 816 г (старьного) или 656 г (из легкого сплава).
Данные из книги "Из чего стреляют в СНГ", изд. Харвест, Минск, 1999.


ВСС/ВАЛ при массе патрона 23,5 г:

(10) пустой 0,15 снаряженный 0,38;

(20) пустой 0,17 снаряженный 0,64.
(0005571)
RedPhoenix (developer)
2016-12-03 17:29

Massively improved for 0.4.2

- Issue History
Date Modified Username Field Change
2016-05-22 23:26 Axon New Issue
2016-05-22 23:54 PuFu Severity major => trivial
2016-05-23 04:48 Gribnic Note Added: 0004555
2016-05-24 08:52 Soul_Assassin Assigned To => Soul_Assassin
2016-05-24 08:52 Soul_Assassin Status new => assigned
2016-05-25 19:14 Gribnic File Added: Магазины 041 (1).png
2016-05-25 19:20 Gribnic Note Added: 0004583
2016-12-03 17:29 RedPhoenix Note Added: 0005571
2016-12-03 17:29 RedPhoenix Status assigned => resolved
2016-12-03 17:29 RedPhoenix Fixed in Version => 0.4.2
2016-12-03 17:29 RedPhoenix Resolution open => fixed
2016-12-03 17:29 RedPhoenix Assigned To Soul_Assassin => RedPhoenix
2017-04-04 20:32 OlegAckbar Description Updated View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker